X
Tap here to go to the mobile version of the site.

Support Forum

Using Firefox version 57 & "Orfox" browser.

Posted

Dear Sir/ Ma'am, I have Firefox version 57 & Firefox Beta as well but when I start the "Orbot" browser & then the "Orfox" browser it won't allow me to add any extensions saying that I'm currently using an earlier version of the Firefox browser like below version 38 yet I know very well that I have downloaded the most recent version of Firefox browser 57 on my Samsung Galaxy S7 Android device as well as on my Windows 10 Pro etc. If there is a solution to this madness please help me out at: < ... >. Thank you very much.


edited email from public and search/spam bots.

Dear Sir/ Ma'am, I have Firefox version 57 & Firefox Beta as well but when I start the "Orbot" browser & then the "Orfox" browser it won't allow me to add any extensions saying that I'm currently using an earlier version of the Firefox browser like below version 38 yet I know very well that I have downloaded the most recent version of Firefox browser 57 on my Samsung Galaxy S7 Android device as well as on my Windows 10 Pro etc. If there is a solution to this madness please help me out at: < ... >. Thank you very much. edited email from public and search/spam bots.

Modified by James

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Android; Mobile; rv:38.0) Gecko/38.0 Firefox/38.0

More Information

Seburo
  • Top 10 Contributor
  • Moderator
819 solutions 6056 answers

Hi

The Orfox browser is based on Firefox for Android 38, and as such, you may find that a number of add-ons will not work on that platform.

Hi The Orfox browser is based on Firefox for Android 38, and as such, you may find that a number of add-ons will not work on that platform.